
Website Monitoring - Feature #2212

Add expected string option to ad-hoc search page

02/16/2018 11:25 PM - Luke Murphey

Status: New Start date: 02/16/2018

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.11   

Description

History

#1 - 09/27/2019 01:17 AM - Luke Murphey

- Target version changed from 2.8 to 2.9

#2 - 12/10/2019 09:17 PM - Luke Murphey

- Target version changed from 2.9 to 2.10

#3 - 04/20/2020 10:07 PM - Luke Murphey

- Target version changed from 2.10 to 2.11
